.reviews {
    margin-bottom: 214px;

    .site__centered {

        @include tablet {
            padding: 0 8px;
        }
    }

    &__title {
        position: relative;
        margin-bottom: 13px;
        padding: 44px 0 32px;
        font-size: 40px;
        line-height: 44px;
        text-align: center;
        white-space: pre-line;

        &:before {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            width: 86px;
            height: 162px;
            transform: translate(-50%, -50%);
            background: url('../img/svg/pin-outline.svg') no-repeat center;
            background-size: contain;
            pointer-events: none;
            z-index: -1;
        }

        @include lg {
            margin-bottom: 48px;
            padding: 44px 0 48px;
            font-size: 60px;
            line-height: 58px;

            &:before {
                width: 112px;
                height: 211px;
            }
        }
    }

    &__list {
        position: relative;

        .slider__arrow {
            @include tablet {
                display: none;
            }
        }
    }

    &__item {
        width: 360px;
        padding: 8px 8px 9px;

        @include lg {
            width: 636px;
            height: auto;
            margin-bottom: 9px;
            padding: 8px 0 0;

            &:after {
                content: "";
                position: absolute;
                right: 10px;
                bottom: -9px;
                left: 10px;
                height: 9px;
                border: 1px solid #fff;
                border-top: none;
                pointer-events: none;
                border-radius: 0 0 10px 10px;
                z-index: -1;
            }
        }
    }

    &__item-wrap {
        height: 100%;
        padding: 61px 20px 57px;
        border-bottom: 1px solid #fff;
        border-radius: 10px;
        color: #1D1A1A;
        font-family: 'Manrope', sans-serif;
        backdrop-filter: blur(20px);

        svg {
            position: absolute;
            top: 0;
            left: 50%;
            width: 48px;
            height: 20px;
            transform: translateX(-50%);
            pointer-events: none;

            path {
                fill: #fff;
                transition: fill .3s ease;
            }
        }

        &:before, &:after {
            content: "";
            position: absolute;
            top: 0;
            bottom: -1px;
            width: calc(50% - 70px);
            border: 1px solid #fff;
            pointer-events: none;
            z-index: -1;

            @include lg {
                width: calc(50% - 70px);
            }
        }

        &:before {
            left: 0;
            border-right: none;
            border-radius: 10px 0 0 10px;
        }

        &:after {
            right: 0;
            border-left: none;
            border-radius: 0 10px 10px 0;
        }

        @include lg {
            padding: 61px 66px 75px 89px;
        }
    }

    &__item-border {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        overflow: hidden;
        pointer-events: none;

        @include tablet {
            border-bottom: 1px solid #fff;
            border-radius: 0 0 10px 10px;
        }

        svg {
            position: absolute;
            top: 0;
            left: 50%;
            width: 48px;
            height: 20px;
            transform: translateX(-50%);
            pointer-events: none;

            path {
                fill: #fff;
                transition: fill .3s ease;
            }
        }

        &:before, &:after {
            content: "";
            position: absolute;
            top: 0;
            bottom: -1px;
            width: calc(50% - 104px);
            border: 1px solid #fff;
            pointer-events: none;
            z-index: -1;

            @include lg {
                bottom: auto;
                height: 16px;
            }
        }

        &:before {
            left: 0;
            border-right: none;
            border-radius: 10px 0 0 10px;

            @include lg {
                left: 13px;
            }
        }

        &:after {
            right: 0;
            border-left: none;
            border-radius: 0 10px 10px 0;

            @include lg {
                right: 13px;
            }
        }
    }

    &__photo {
        position: relative;
        width: 102px;
        height: 102px;

        img {
            display: block;
            position: relative;
            width: 100%;
            border-radius: 50%;

            &:nth-child(1) {
                position: relative;
                z-index: 1;
            }
            &:nth-child(2) {
                position: absolute;
                top: 28px;
                left: 18px;
                filter: blur(18px);
                pointer-events: none;
            }
        }

        @include tablet {
            margin: 0 auto 34px;
        }

        @include lg {
            margin-bottom: 57px;
        }
    }

    &__text {
        margin-bottom: 35px;
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;

        @include lg {
            margin-bottom: 113px;
            font-size: 21px;
            line-height: 37px;
        }
    }

    &__author {
        font-size: 14px;
        line-height: 13px;
        text-align: center;

        p:first-child {
            margin-bottom: 7px;
            font-weight: 500;

            &:before {
                content: "- ";
            }

            @include lg {
                font-size: 19.5451px;
                line-height: 18px;
            }
        }

        p:last-child {

            @include lg {
                font-size: 16.7529px;
                line-height: 16px;
            }
        }

        @include lg {
            text-align: left;
        }
    }

    &__pagination {
        margin-top: 24px;

        @include lg {
            margin-top: 51px;

            span {
                max-width: 100px;
                margin: 0 8px;
                background-color: #D3D6E0;
                transition: background-color .3s ease, transform .3s ease;

                &.swiper-pagination-bullet-active {
                    transform: scaleY(1.1);
                    background-color: #FFFFFF;
                }
            }
        }
    }

    @include lg {
        margin-bottom: 383px;
    }

    @include hd {
        .slider__arrow-left {
            left: -77px;
        }

        .slider__arrow-right {
            right: -77px;
        }
    }
}
